<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

        <title>My Portfolio</title>

        <link rel="stylesheet" href="https://use.typekit.net/itv0ilj.css">
        <link rel="stylesheet" type="text/css" href="./style.css">

	</head>
	<body>
		<nav class="navbar navbar-expand-lg navbar-dark" id="navbar">
		   	<a class="navbar-brand">Nina Labra</a>
		    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
		      <span class="navbar-toggler-icon"></span>
		    </button>

		    <div class="collapse navbar-collapse justify-content-center" id="navbarSupportedContent">
		        <ul class="navbar-nav mr-auto">
		          <li class="nav-item active">
		            <a class="nav-link" href="#navbar">Home <span class="sr-only">(current)</span></a>
		          </li>
		          <li class="nav-item active">
		            <a class="nav-link" href="#about-me">About</a>
		          </li>
		          <li class="nav-item active">
		          	<a class="nav-link" href="#my-projects">Projects</a>
		          </li>
                  <li class="nav-item active">
                    <a class="nav-link" href="#tools">Tools<span class="sr-only"></span></a>
                  </li>
                  <li class="nav-item active">
                    <a class="nav-link" href="#other-works">Other Works<span class="sr-only"></span></a>
                  </li>
		          <li class="nav-item active">
		          	<a class="nav-link" href="#contact">Contact</a>
		          </li>	
                  
		        </ul>
		    </div>
		</nav>


        <div class="container-fluid">
		  <div class="row jumbotron d-flex justify-content-center">
    	       <img src="./images/ninalabralogo.png" class="col-sm-12 col-md-6 col-lg-6">
		  </div>
        </div>

		<section id="about-me">
			<div class="container">
				<h2 class="text-center p-4">About Me</h2>
				<div class="row d-flex align-items-center">
					<div class="col-sm-12 col-md-6 col-lg-6">
						<img src="./images/profpic.jpg" class="img-fluid p-4 rounded-circle">
					</div>
					<div class="col-sm-12 col-md-6 col-lg-6">
						<p>
							My name is Nina Labra. I am a chef and aspiring web developer who aims to create anything leaves a lasting impact. Whether it's food, a webpage, or photograph, just know that I pour every ounce of creativity and passion my body could muster into all of my works. <br>
							<br>

        	 		I graduated from Enderun Colleges with a Bachelor's degree in International Hospitality Management - Culinary Arts. I also have a Certificate in Full Stack Web Development from Zuitt Philippines. When I'm not in the kitchen or at my computer, you can find me traveling, surfing, or taking photographs. 
        	 	</p>
					</div>
				</div>			
			</div>
		</section>

		<section id="my-projects">
			<h2 class="text-center p-4">My Projects</h2>
            <div class="container">
							<div class="row d-flex align-items-center">
								<div class="col-sm-12 col-md-6 col-lg-6 order-md-2 order-lg-2 p-3" >
									<img src="./images/project1.png" class="img-fluid" id="project-photo">
								</div>
								<div class="col-sm-12 col-md-6 col-lg-6 order-md-1 order-lg-1">
									<h4>Capstone Project 1</h4>
									<p>For this project, we were tasked with creating our own web portfolio using HTML, CSS and Bootstrap. Our instructor gave us the creative freedom to create whatever showcased our talents as web developers.</p>
								</div>
            </div>

            <div class="row d-flex align-items-center">   
    					<div class="col-sm-12 col-md-6 col-lg-6 order-md-1 order-lg-1 p-3" >
    						<a href="https://gallant-joliot-0d18a3.netlify.app/">
    							<img src="./images/react-calculator.jpg" class="img-fluid" id="project-photo">
    						</a>
    					</div>
    					<div class="col-sm-12 col-md-6 col-lg-6 order-md-2 order-md-2 photos">
    						<h4>React Calculator</h4>
    						<p> I created a simple calculator using ReactJS.</p>
    					</div>	
            </div>

            <div class="row d-flex align-items-center">    
    					<div class="col-sm-12 col-md-6 col-lg-6 order-md-2 order-lg-2 p-3 photos" >
								<a href="https://competent-wing-b8facc.netlify.app/">
									<img src="./images/groove-grove.jpg" class="img-fluid" id="project-photo">
								</a>
    					</div>
    				<div class="col-sm-12 col-md-6 col-lg-6 order-md-1 order-lg-1">
    					<h4>The Groove Grove</h4>
    					<p> Using the MERN stack, I created a full-stack application for a fictional online record store called "The Groove Grove". If you want to see the Administrator view of the site, simply use:
							the following sign-in information: <br>
							email: nina@mail.com<br>
							password: 123 
							</p>
    				</div>    
					</div>
		</section>

        <section id="tools">
            <div class="container-fluid">

            <h2 class="text-center p-4">Tools</h2>

            <div class="row d-flex justify-content-center" style="width: 20;" id="tools-images">
                <img src="./images/logo-bootstrap.png">
                <img src="./images/logo-css3.png">
                <img src="./images/logo-expressjs.png">
                <img src="./images/logo-git.png">
                <img src="./images/logo-gitlab-ci-cd.png">
                <img src="./images/logo-heroku.png">
                <img src="./images/logo-html5.png">
                <img src="./images/logo-javascript.png">
                <img src="./images/logo-mongodb.png">
                <img src="./images/logo-nodejs.png">
                <img src="./images/logo-postman.png">
                <img src="./images/logo-react.png">
                <img src="./images/logo-rest.png">
                <img src="./images/logo-sublime-text-3.png">
            </div>

        </section>

        <section class="container p-4" id="other-works">
            <h2 class="text-center pt-4">Other Works</h2>
            <div class="row justify-content-center">
                <div class="col-sm-12 col-md-9 col-lg-9">
                    <h3 class="p-4 text-center">Film Photography</h3>
                    <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                      <div class="carousel-inner">
                        <div class="carousel-item active">
                          <img src="./images/IMG_7891.jpg" class="d-block w-100" alt="...">
                        </div>
                        <div class="carousel-item">
                          <img src="./images/IMG_7892.jpg" class="d-block w-100" alt="...">
                        </div>
                        <div class="carousel-item">
                          <img src="./images/IMG_7893.jpg" class="d-block w-100" alt="...">
                        </div>
                         <div class="carousel-item">
                          <img src="./images/IMG_7895.jpg" class="d-block w-100" alt="...">
                        </div>
                      </div>
                    </div>
                </div>
            </div>

            <div class="row justify-content-center">
                <div class="col-sm-12 col-md-9 col-lg-9">
                    <h3 class="p-4 text-center">Food</h3>
                    <div id="carouselExampleControls" class="carousel slide carousel-fade" data-ride="carousel">
                      <div class="carousel-inner">
                        <div class="carousel-item active">
                          <img src="./images/IMG_7887.jpg" class="d-block w-100" alt="...">
                        </div>
                        <div class="carousel-item">
                          <img src="./images/IMG_7888.jpg" class="d-block w-100" alt="...">
                        </div>
                        <div class="carousel-item">
                          <img src="./images/IMG_7889.jpg" class="d-block w-100" alt="...">
                        </div>
                        <div class="carousel-item">
                          <img src="./images/IMG_7890.jpg" class="d-block w-100" alt="...">
                        </div>
                      </div>
                    </div>
                </div>  
            </div>
        </section>
		

		<section class="container pb-4" id="contact">
		  	<h2 class="section-heading p-4 text-center">Contact</h2>

		 	 <div class="row">
			    <div class="col-sm-12 col-md-12 col-lg-6 mb-4">
			      <div class="card" id="contactcard">
			        <div class="card-body">

			          <div class="form-header blue accent-1">
			            <h4 id="contact-form-header">Let's Connect</h3>
			          </div>

			          <div class="form-group">
			          	<label for="form-name">Full Name</label>
			            <input type="text" id="form-name" class="form-control" required>
			          </div>

			          <div class="form-group">
			          	<label for="form-email">Email</label>
			            <input type="text" id="form-email" class="form-control" required>
			          </div>

			          <div class="form-group">
			          	<label for="form-Subject">Contact Number</label>
			            <input type="tel" id="form-contactnum" class="form-control" required>
			          </div>

			          <div class="form-group">
			          	<label for="form-text">Message</label>
			            <textarea id="form-text" class="form-control md-textarea" rows="3" required></textarea>
			          </div>

			          <div class="text-center mt-4">
			            <button class="btn btn-primary btn-block">Submit</button>
			          </div>
			        </div>
		      	</div>
		    </div>

		    <div class="col-lg-6 col-sm-12 align-center">
		      	<div id="map-container-google-11" class="z-depth-1-half map-container-6" style="height: 95%; width: 100%">
                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3677.6806031606047!2d121.0352626047557!3d14.437948783120113!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0xb8faed77a199564c!2sHillsborough%20Alabang%20Village%20Homeowners%20Associations%20Incorporated!5e0!3m2!1sen!2sph!4v1621844405438!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
		      	</div>
		    </div>
		</section>

		<footer class="container-fluid" id="footer">
			<div class="col-sm-6 col-md-6 col-lg-6">
				<h5>Home</h5>
				<p><a href="#about-me">About Me</a></p>
				<p><a href="#my-projects">My Projects</a></p>
				<p><a href="#contact">Contact</a></p>	
			</div>
			<div class="col-sm-6 col-md-6 col-lg-6">
				<h5>Follow Me</h5>
				<p><a href="https://www.instagram.com/ninalabra/" target="_blank">Instagram</a></p>
				<p><a href="https://www.linkedin.com/in/maria-karina-labra-46951a12a" target="_blank">LinkedIn</a></p>
				<p></p>
			</div>	
		</footer>


		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

	</body>
</html>